#mainWrap > header {
    background-color: rgba(136,127,121,0.75);
    border-bottom: 1px solid #857d78;
    color: #fff;
}

main.site_main {
    margin-top: 0;
}

.topSliderInnerWrap {
    height: 100vh;
    max-height: unset;
}

.projekt_frame_topslider.video .topSliderInnerWrap video {
    height: unset;
    width: 100%;
    min-width: unset;
    min-height: unset;
}

.projekt_frame_topslider .pageMainHeadline {
    background-color: rgba(136,127,121,0.75);
    color: #fff;
}

#mainMenuWrap > .main_menu .menuPoint > a,
#mainMenuWrap > .main_menu .menuPoint > div.header__navigation-link {
    color: #fff;
}

header .container {
    width: 100%;
}

.projekt_frame_mainheader .main_logo {
    padding: 0;
    width: 220px;
    float: left;
    margin-right: 30px;
	margin-left: 10px;
}

.main_logo .brand img {
    width: 220px;
    margin-top: 25px;
}

#mainMenuWrap {
    position: static;
	float: right;
	max-width: calc(100% - 260px);
	margin-top: 30px;
	width: auto;
}

#mainMenuWrap > .main_menu {
	width: auto;
}

#mainMenuWrap > .main_menu .menuPoint:nth-child(2) {
    margin-right: 0;
}

#mainMenuWrap > .main_menu .menuPoint {
    width: auto;
    min-width: 190px;
    padding-bottom: 28px;
}

/*#themainbookbtn {*/
/*    border: 2px solid;*/
/*    height: 42px;*/
/*    display: inline-block;*/
/*    line-height: 42px;*/
/*    text-transform: uppercase;*/
/*    padding: 0 20px;*/
/*    margin-left: 25px;*/
/*}*/

/*#buyvoucher {*/
/*    border: 2px solid;*/
/*    height: 42px;*/
/*    display: inline-block;*/
/*    line-height: 42px;*/
/*    text-transform: uppercase;*/
/*    padding: 0 20px;*/
/*    margin-left: 25px;*/
/*}*/

#langswitcher {
	cursor:pointer;
}

#langswitcher > div.active {
    background-color: unset;
    font-family: inherit;
    font-size: 16px;
    margin-top: 11px;
    border: 2px solid transparent;
    margin-left: 40px;
}

#langswitcher > div.inactive {
    background-color: unset;
    font-family: inherit;
    font-size: 16px;
    border: 2px solid;
    display:none;
    margin-bottom:0;
    margin-left: 40px;
}

#langswitcher > div .fas {
    margin-left: 5px;
    font-size: 12px;
}

header *::-moz-selection,
header *::selection { /* Code for Firefox */
	color: inherit;
	background-color: transparent;
}

html.shrinkhead header .main_logo .brand {
    height: 102px;
    margin-top: auto;
}

.projekt_misc_contentrow.noZitat .mainpart.viewType_ > div.spacer {
	display:none;
}

.projekt_misc_contentrow.noZitat .mainpart.viewType_ > div.theCont {
    width: 50%;
}

main.site_main > .container {
    padding-top: 80px;
}

.projekt_misc_start_3_cols .colWrap .left .floatWrap > div {
    border-left: 0px solid #887F79;
    width: calc(50% - 15px);
}

#mainMenuWrap > .main_menu .menuPoint > .header__subnav {
    background: rgba(136,127,121,0.75);
    border-top: 0px solid #857D78;
    margin-top: 0px;
}
.ctaHeader {
	border: 2px solid;
	height: 42px;
	display: inline-block;
	line-height: 42px;
	text-transform: uppercase;
	padding: 0 20px;
	margin-left: 25px;
}
@media (max-width: 1320px) {
	#c_506 .mainpart {
		display: flex;
		flex-direction: column;
	}
	#c_506 .mainpart>div {
		width: 100%;
	}
	#c_506 .theRowImg {
  		padding-top: 52% !important;
	}
}

@media (max-width: 1460px) {
	#mainMenuWrap > .main_menu .menuPoint {
		min-width: 160px;
	}
}

@media (max-width: 1335px) {
	#mainMenuWrap > .main_menu .menuPoint {
		min-width: 130px;
	}
}

@media (max-width: 1300px) {
	
	#mainMenuWrap > .main_menu .menuPoint {
	    min-width: 130px;
	}

	#mainMenuWrap > .main_menu .menuPoint > a {
    	font-size: 16px;
    	margin-top: 2px;
	}

		#mainMenuWrap > .main_menu .menuPoint > a, #mainMenuWrap > .main_menu .menuPoint > div.header__navigation-link {
		font-size: 14px;
	}
}

@media (max-width: 1220px) {
	#mainMenuWrap > .main_menu .menuPoint > a {
	    font-size: 16px;
	}

	#mainMenuWrap > .main_menu .menuPoint > a, #mainMenuWrap > .main_menu .menuPoint > div.header__navigation-link {
		font-size: 14px;
	}

	#mainMenuWrap > .main_menu .menuPoint {
		min-width: 117px;
	}

	#mainMenuWrap > .main_menu .menuPoint {
	    padding-top: 0px;
	}
}

@media (max-width: 1175px) {
	/*#mainMenuWrap > .main_menu .menuPoint {*/
	/*    min-width: 140px;*/
	/*}*/

	#mainMenuWrap > .main_menu .menuPoint > a {
    	font-size: 14px;
    	margin-top: 0px;
	}
	
	.main_logo .brand img {
	    margin-top: 10px;
	}
	
	#themainbookbtn,
	#langswitcher > div.active,
	#langswitcher > div.inactive {
		font-size: 14px;
	}
	
	#langswitcher > div.active,
	#langswitcher > div.inactive {
		margin-left: 15px;
	}
	#themainbookbtn {
		margin-left: 0;
	}
	#themainbookbtn,
	#buyvoucher {
		background-color:rgba(136,127,121,0.75);
	}
}

@media (max-width: 1100px) {
	#mainMenuWrap > .main_menu .menuPoint {
	  min-width: 107px;
	}
}

@media (max-width: 1075px) {	
	.main_logo .brand img {
	    width: 190px;
	}
	
	.projekt_frame_mainheader .main_logo {
	    width: 190px;
	    margin-right: 0;
	    margin-top: 10px;
	}
	
	#mainMenuWrap {
	    position: static;
	    float: right;
	    max-width: calc(100% - 200px);
	    margin-top: 38px;
	    width: auto;
	}
}

@media (max-width: 1020px) {	
	#mainMenuWrap {
	    background-color: #ffffff;
	    position: fixed;
	    left: -100%;
	    top: 0;
	    z-index: 9999999;
	    width: calc(100% - 135px);
	    border-right: 2px solid;
	    padding: 20px;
	    transition: all 0.3s ease-out;
	    overflow-y: auto;
	    margin-top: 0px;
	}
	
	#langswitcherMobile {
	    right: 100px;
	    top: 30px;
	    left: auto;
	}
	
	#menuToggler {
	    bottom: 35px;
	    border: 1px solid #fff;
	}
	
	#langswitcherMobile > div {
	    background-color: #cfcbc8;
	}
	
	#langswitcherMobile > div i {
	    display:none;
	}
	
	#mainMenuWrap > .main_menu .menuPoint {
	    width: 100%;
	}
	
	#mainMenuWrap > .main_menu .menuPoint > a,
	#mainMenuWrap > .main_menu .menuPoint > div.header__navigation-link
	{
	 	text-align: right;
	    color: #857D78;
	}
	
	#mainMenuWrap {
	    max-width: calc(100% - 130px);
	}
	
	html.shrinkhead header .main_logo .brand {
	    height: 65px;
	    margin-top: auto;
	}
	
	.projekt_frame_topslider.video .topSliderInnerWrap video {
	    height: auto;
	    min-width: unset;
	    min-height: unset;
	    position: static;
	    width: 100%;
	    transform: unset;
	    margin-top: 116px;
	}
	
	.projekt_frame_topslider.video .topSliderInnerWrap {
	    height: auto;
	    position: static;
	}
	
	.projekt_frame_topslider .pageMainHeadline.popupElem.inView {
	    bottom: 5px;
	}
}

@media (max-width: 650px) {
	.projekt_misc_contentrow .mainpart.viewType_ > div, .projekt_misc_contentrow .mainpart.viewType_1 > div, .projekt_misc_contentrow.noZitat .mainpart.viewType_ > div.theCont {
	    width: 100%;
	}
	
	.projekt_frame_topslider .pageMainHeadline.popupElem.inView {
	    bottom: -62px !important;
	}
	
	.projekt_misc_start_3_cols .colWrap .left .floatWrap > div {
	   width: 100%;
	}

	#c_506 .theRowImg {
		padding-top: 52% !important;
	}
}
@media (max-width: 406px) {
	.ctaHeader {
		margin-left: 0;
	}
}

/*#buyvoucher {*/
/*	display: none;*/
/* }*/